.past-user-sessions {
  height: fit-content;
  margin: 10px 20px;
  align-items: baseline;
}

.past-user-sessions .dataTables_filter {
  margin: 0 40px 0 0;
}

.past-user-sessions .date-time-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.past-user-sessions .login-date-time-wrapper, .past-user-sessions .logout-date-time-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.past-user-sessions .login-date-time-wrapper:first-child {
  margin-bottom: 5px;
}

.past-user-sessions .date-time-item {
  margin-right: 20px;
}

.past-user-sessions .react-time-picker__wrapper, .past-user-sessions .react-datepicker-wrapper input {
  height: 30px;
  width: 150px;
  border-style: solid;
  border-color: rgb(196, 196, 196);
  padding-left: 10px;
}

.past-user-sessions .react-time-picker__wrapper {
  border-width: 1px;
}

.past-user-sessions .react-datepicker-wrapper input {
  border-width: 1px 0 1px 1px;
}